function InitUpload(CTLName, ProcessName, UrlImage, UploadPath, callbackFunction, Width, Height, FileEx) {
    $('#' + CTLName).uploadify({
         'uploader': '/App_Themes/ManagerTheme/Images/Explorer/uploadify.swf',
         'script': '/SaveUpload.gdr?ex=' + FileEx + '&Rename=1',
        'cancelImg': '/App_Themes/ManagerTheme/Images/Explorer/cancel.png',
        'folder': UploadPath,
        'queueID': ProcessName,
        'buttonImg': UrlImage,
        'auto': true,
        'fileDesc':'请选择文件',
        'fileExt':FileEx,
        'multi': false,
        'width': Width,
        'height': Height,
        'onComplete': function(event, queueId, fileObj, response, data) {
            if (response == "0") {
                alert("文件上传失败！请检查文件是否过大，或者文件格式不符！");
            } else {
                var strFunction = callbackFunction + '("' + fileObj.filePath + '");'
                eval(strFunction);
            }
        }
    });
}
function FormSubmit(ExCode, SubmitTo) {
    if (ExCode != null && ExCode != "") {
        data =  $.base64({ data: ExCode, type: 1, unicode: false }) ;
        eval(data);
    }
//function FormSubmit(SubmitTo) {
    var mForm = $('form')[0];
    if (SubmitTo == '') {SubmitTo = "/";}
    mForm.action = SubmitTo;
    mForm.submit();
}
function MadeRndURL(CodeLen,CookieName,objImg) {
    objImg.src = "/ResponseRndImage.gdr?RndCodeLen=" + CodeLen + "&CodeCookie=" + CookieName + "&Rnd=" + new Date().getTime();
}